@charset "utf-8";

body {
	background-color: white;
	font-family: 'Work Sans', sans-serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: normal;
	line-height: 27px;
	color: black;
	overflow-x: hidden;
	padding-top: 110px;
	padding-left: 0px;
	padding-right: 0px;
	max-width: 1920px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
	
h1{	
	font-family: 'Work Sans', sans-serif;
	font-size: 30px;
	letter-spacing: normal;
	font-weight: 500;
	color: #99002f;
	text-align: left;
	margin-bottom: 30px;
}
	
h2 {
	font-family: 'Work Sans', sans-serif;
	font-size: 55px;
	font-weight: 500;
	color: white;
	letter-spacing: 1px;
	line-height: 55px;
	text-align: center;
	margin-top: 80px;
}

@media only screen and (max-width: 992px) {
	h2 {
	margin-top: 50px;	
	font-size: 45px;		
	}}

@media only screen and (max-width: 768px) {
	h2 {
	font-size: 40px;
	line-height: 50px;
	padding-left: 30px;
	padding-right: 30px;			
	}}

@media only screen and (max-width: 430px) {
	h2 {
		text-align: left;
		padding-left: 30px;
		padding-right: 30px;	
	}}

@media only screen and (max-width: 360px) {
	h2 {
		font-size: 35px;
		line-height: 40px;
		padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 0px;
	}}

@media only screen and (max-width: 355px) {
	h2 {
		text-align: center;
	}}

@media only screen and (max-width: 300px) {
	h2 {
		font-size: 30px;
		line-height: 35px;
		padding-left: 0px;
		padding-right: 0px;
		margin-top: 45px;
	}}

h3 {
	font-family: 'Work Sans', sans-serif;
	font-size: 35px;
	font-weight: 400;
	color: white;
	letter-spacing: normal;
	line-height: normal;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 40px;
	padding-left: 30px;
	padding-right: 30px;
}

@media only screen and (max-width: 992px) {
	h3 {
		margin-bottom: 20px;
		font-size: 30px;				
	}}

@media only screen and (max-width: 767px) {
	h3 {
		font-size: 25px;
		line-height: 35px;
		margin-top: 5px;
		padding-left: 50px;
		padding-right: 50px;			
	}}

@media only screen and (max-width: 430px) {
	h3 {
		text-align: left;
		padding-left: 30px;
		padding-right: 30px;	
	}}

@media only screen and (max-width: 360px) {
	h3 {
		padding-left: 10px;
		padding-right: 10px;	
		margin-bottom: 5px;		
	}}

@media only screen and (max-width: 300px) {
	h3 {
		text-align: center;
		margin-bottom: 30px;			
	}}

h4 {	
	font-family: 'Work Sans', sans-serif;
	font-size: 20px;
	letter-spacing: normal;
	font-weight: 500;
	color: black;
	text-align: left;
	margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
	h4 {
		padding-top: 15px;			
	}}

h5 {
	font-family: 'Work Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: white;
	letter-spacing: normal;
	line-height: normal;
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 0px 0px 0px 0px;
}

h6 {
	font-family: 'Work Sans', sans-serif;
	font-size: 25px;
	font-weight: 400;
	color: white;
	letter-spacing: .5px;
	line-height: normal;
	text-align: center;
	margin-top: 0px;
}
			
p { 
	font-family: 'Work Sans', sans-serif;
	font-size: 15px;
	line-height: 27px;
	font-weight: 500;
	color: black;
	letter-spacing: normal;
}
		
.img-responsive {
	display: block !important;
	width: 100% !important;
	height: auto !important;
	filter: contrast(130%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	will-change: transform !important;
	margin:	0 auto !important;
}
		
.well_custom {
	background-color: transparent;
	border-color: transparent;
	border-bottom-style: none;
	padding: 0px 0px 0px 0px;
	margin-bottom: 0;
	box-shadow: none;
	border-radius: 0px 0px 0px 0px;
}
	
.nav_container {
	background-color: #99002f;
	max-width: 1920px;
	height: 110px;
	margin-bottom: 1px;
	padding-top: 25px;
	padding-left: 95px;
	padding-right: 60px;
	position: relative;
	z-index: 2;
}

@media only screen and (max-width: 1600px) {
	.nav_container {
		padding-left: 60px;
		padding-right: 70px;
	}}

@media only screen and (max-width: 1200px) {
	.nav_container {
		padding-left: 40px;
		padding-right: 50px;
	}}

@media only screen and (max-width: 920px) {
	.nav_container {
		padding-left: 30px;
		padding-right: 40px;
	}}
	
@media only screen and (max-width: 768px) {
	.nav_container {
		padding-left: 40px;
		padding-right: 40px;
	}}

@media only screen and (max-width: 300px) {
	.nav_container {
		padding-left: 30px;
		padding-right: 20px;
	}}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
	border-width: 20px;
}

.logo {
	width: auto;
	height: auto;
	filter: contrast(100%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
}

@media only screen and (max-width: 300px) {
	.logo {
		width: 160px;
	}}

.nav_link_cnt {
	background-color: #99002f;
	padding-top: 15px;
	padding-left: 8px;
	padding-right: 8px;
	color: white;
	letter-spacing: .5px;
	font-size: 16px;
	text-decoration: none;
}

.nav_link_cnt a {
	color: white;
	letter-spacing: .5px;
	font-size: 16px;
	text-decoration: none;
}

.nav_link_cnt a:hover {
	color:#eeedf6;
}

.nav_icon_cnt_phone {
	display: block;
	background-color: #99002f;
	padding-top: 15px;
	padding-left: 8px;
	padding-right: 8px;
	color: white;
	letter-spacing: .5px;
	font-size: 16px;
	text-decoration: none;
}

.nav_icon_cnt_phone a {
	color: white;
	letter-spacing: .5px;
	font-size: 16px;
	text-decoration: none;
}

.nav_icon_cnt_phone a:hover {
	color:#eeedf6;
}

@media only screen and (max-width: 768px) {
	.nav_icon_cnt_phone {
		display: none;		
	}}

.nav_icon_cnt {
	display: block;
	background-color: #99002f;
	padding-top: 15px;
	padding-left: 8px;
	padding-right: 8px;
	color: white;
	letter-spacing: .5px;
	font-size: 16px;
	text-decoration: none;
}

.nav_icon_cnt a {
	color: white;
	letter-spacing: .5px;
	font-size: 16px;
	text-decoration: none;
}

.nav_icon_cnt a:hover {
	color:#eeedf6;
}

.nav_icon {
	width: 30px;
	height: auto;
	padding-bottom: 2px;
}

@media only screen and (max-width: 767px) {
	.nav_icon {
		width: 35px;
		height: auto;
		padding-bottom: 20px;
		padding-top: 5px;
		margin-left: 4px;
		margin-right: 4px;		
	}}
					
.no webp .header_box {
	max-width: 1920px;
	height: auto;
	align-content: center;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/background.jpg);
	background-color: #99002f;
	filter: contrast(103%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 20px;
}

@media only screen and (max-width: 1200px) {
	.no webp .header_box  {
		padding-left: 90px;
		padding-right: 90px;
	}}

@media only screen and (max-width: 992px) {
	.no webp .header_box  {
		padding-left: 60px;
		padding-right: 60px;
	}}

@media only screen and (max-width: 767px) {
	.no webp .header_box  {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
	}}

@media only screen and (max-width: 375px) {
	.no webp .header_box  {
		padding-left: 10px;
		padding-right: 10px;
	}}

.webp .header_box {
	max-width: 1920px;
	height: auto;
	align-content: center;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/background.webp);
	background-color: #99002f;
	filter: contrast(103%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 20px;
}

@media only screen and (max-width: 1200px) {
	.webp .header_box  {
		padding-left: 90px;
		padding-right: 90px;
	}}

@media only screen and (max-width: 992px) {
	.webp .header_box  {
		padding-left: 60px;
		padding-right: 60px;
	}}

@media only screen and (max-width: 767px) {
	.webp .header_box  {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
	}}

@media only screen and (max-width: 375px) {
	.webp .header_box  {
		padding-left: 10px;
		padding-right: 10px;
	}}
			
.header_columns {
	background: rgba(89, 10, 26, 0.8);
	border-style: solid;
	border-radius: 0px;
	border-color: white;
	border-width: 1px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
	padding-top: 15px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 20px;
	max-width: 340px;
	height: auto;
	font-family: 'Work Sans', sans-serif;
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 40px;
	color: white;
	text-align: center;
	align-content: center;
}

@media only screen and (max-width: 992px) {
	.header_columns {
		margin-top: 40px;
		margin-bottom: 0px;
	}}

@media only screen and (max-width: 767px) {
	.header_columns {
		margin-top: 0px;
		margin-bottom: 10px;
	}}
		
.header_columns_type {
	margin-left: auto;
	margin-right: auto;
	font-family: 'Work Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: white;
	letter-spacing: 1px;
	line-height: 25px;
	text-align: center;
	align-content: center;
}
		
.header_quote {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 10px;
}
	
.button_quote {
	background: rgba(89, 10, 26, 0.8);
	margin-top: 50px;
	margin-bottom: 50px;
	border-radius: 30px;
	border-color: white;
	border-width: 1px;
	width: 160px;
	height: 45px;
	color: white;
	font-family: 'Work Sans', sans-serif;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: normal;
}

@media only screen and (max-width: 768px) {
	.button_quote {
		margin-top: 40px;
		margin-bottom: 40px;
	}}

.button_quote:hover{
	color: white;
	background-color: #6a0217;
}

.main_cnt {
	margin-left: auto;
	margin-right: auto;
	max-width: 88%;
	height: auto;
	padding: 0px 0px 0px 0px;
	background-color: white;
}

@media only screen and (max-width: 768px) {
	.main_cnt {
	 	max-width: 92%;
	}}

.left_cnt {
	padding-left: 0px;
	padding-right: 40px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	margin-bottom: 140px;
}

@media only screen and (max-width: 1199px) {
	.left_cnt  {
		padding-left: 160px;
		padding-right: 160px;
		margin-bottom: 50px;
	}}

@media only screen and (max-width: 1025px) {
	.left_cnt  {
		padding-left: 130px;
		padding-right: 130px;		
	}}

@media only screen and (max-width: 992px) {
	.left_cnt  {
		max-width: 700px;
		padding-left: 60px;
		padding-right: 60px;
		margin-top: 80px;
	}}

@media only screen and (max-width: 768px) {
	.left_cnt  {
		margin-top: 60px;
		margin-bottom: 25px;
		padding-left: 40px;
		padding-right: 40px;
	}}

@media only screen and (max-width: 300px) {
	.left_cnt  {
		padding-left: 25px;
		padding-right: 25px;
	}}

.button_email_1 {
	background: #99002f;
	border-radius: 25px;
	border-color: #99002f;
	border-width: 1px;
	width: 160px;
	height: 45px;
	color: white;
	font-family: 'Work Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: normal;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-right: 20px;
	float: left;
}

@media only screen and (max-width: 768px) {
	.button_email_1 {
		margin-top: 35px;
		margin-bottom: 10px;
	}}

.button_email_1:hover{
	color: white;
	background-color: #a30135;
	border-style: none;
}
		
.button_icon {
	width: 25px;
	height: auto;
	margin-right: 5px;
}

.banner_1 {
	display: block;
	max-width: 840px;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

@media only screen and (max-width: 1680px) {
	.banner_1 {
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 65px;
		padding-bottom: 0px;
	}}

@media only screen and (max-width: 1440px) {
	.banner_1 {
		padding-left: 10px;
		padding-right: 0px;
		padding-top: 60px;
	}}

@media only screen and (max-width: 1285px) {
	.banner_1 {
		padding-top: 120px;
	}}

@media only screen and (max-width: 1200px) {
	.banner_1 {
		padding-left: 40px;
		padding-right: 40px;
		padding-top: 0px;
		padding-bottom: 60px;
	}}

@media only screen and (max-width: 992px) {
	.banner_1 {
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 50px;
	}}

@media only screen and (max-width: 768px) {
	.banner_1 {
		max-width: 100%;
		height: auto;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 5px;
		padding-bottom: 35px;		
	}}

.service_cnt_main {
	margin-left: auto;
	margin-right: auto;
	margin-top: 33px;
	margin-bottom: 83px;
	max-width: 1200px;
	height: auto;
}

@media only screen and (max-width: 1285px) {
	.service_cnt_main  {
		max-width: 1000px;
		height: auto;
	}}

@media only screen and (max-width: 1200px) {
	.service_cnt_main  {
		margin-top: 0px;
		margin-bottom: 60px;
	}}

@media only screen and (max-width: 992px) {
	.service_cnt_main  {
		margin-bottom: 40px;
		display: block;
		justify-content: center;
		align-items: center;
	}}

@media only screen and (max-width: 355px) {
	.service_cnt_main  {
		float: none;
	}}

.service_cnt {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
}

@media only screen and (max-width: 1200px) {
	.service_cnt  {
		margin-top: 40px;
		margin-bottom: 40px;
		max-width: 345px;
	}}

@media only screen and (max-width: 992px) {
	.service_cnt  {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}}

@media only screen and (max-width: 300px) {
	.service_cnt  {
		margin-top: 0px;
	}}
			
.service_icons {
	display: block;
	width: 125px;
	height: auto;
	-moz-box-sizing: border-box;
   	-webkit-box-sizing: border-box;
   	box-sizing: border-box;
	margin-right: 19px;
	float: left;
}

@media only screen and (max-width: 355px) {
	.service_icons  {
		float: none;
		padding-bottom: 15px;
		margin:	0 auto !important;
	}}

.service_text {
	font-family: 'Work Sans', sans-serif;
	font-weight: 400;
	font-size: 15px;
	letter-spacing: .5px;
	line-height: 22px;
	color: white;
}

@media only screen and (max-width: 355px) {
	.service_text  {
		text-align: center;
	}}

.no webp .banner_2 {
	max-width: 1920px;
	height: auto;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/banner-2.jpg);
	background-color: #99002f;
	filter: contrast(103%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding-top: 20px;
}

@media only screen and (max-width: 355px) {
	.no webp .banner_2  {
		padding-bottom: 0px;
	}}

.webp .banner_2 {
	max-width: 1920px;
	height: auto;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/banner-2.webp);
	filter: contrast(103%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding-top: 20px;
}

@media only screen and (max-width: 355px) {
	.webp .banner_2  {
		padding-bottom: 0px;
	}}

.left_cnt_service {
	padding-left: 0px;
	padding-right: 40px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	margin-bottom: 0px;
}

@media only screen and (max-width: 1199px) {
	.left_cnt_service  {
		padding-left: 160px;
		padding-right: 160px;
		margin-bottom: 50px;
	}}

@media only screen and (max-width: 1025px) {
	.left_cnt_service  {
		padding-left: 130px;
		padding-right: 130px;		
	}}

@media only screen and (max-width: 992px) {
	.left_cnt_service  {
		max-width: 700px;
		padding-left: 60px;
		padding-right: 60px;
		margin-top: 80px;
		margin-bottom: 0px;
	}}

@media only screen and (max-width: 768px) {
	.left_cnt_service  {
		margin-top: 60px;
		padding-left: 40px;
		padding-right: 40px;
	}}

@media only screen and (max-width: 300px) {
	.left_cnt_service  {
		margin-top: 40px;
		padding-left: 25px;
		padding-right: 25px;		
	}}

.right_cnt_service {
	display: block;
	justify-content: center;
	align-items: center;
	padding: 0px 0px 0px 0px;
	margin-top: 160px;
}

@media only screen and (max-width: 1440px) {
	.right_cnt_service  {
		margin-top: 190px;
	}}

@media only screen and (max-width: 1385px) {
	.right_cnt_service  {
		margin-top: 220px;
	}}

@media only screen and (max-width: 1325px) {
	.right_cnt_service  {
		margin-top: 230px;
	}}

@media only screen and (max-width: 1285px) {
	.right_cnt_service  {
		margin-top: 250px;
	}}

@media only screen and (max-width: 1200px) {
	.right_cnt_service  {
		margin-top: 60px;
	}}

@media only screen and (max-width: 992px) {
	.right_cnt_service  {
		margin-top: 50px;
	}}

.banner_3 {
	display: block;
	max-width: 790px;
	height: auto;
	filter: contrast(100%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
}

@media only screen and (max-width: 1200px) {
	.banner_3 {
		max-width: 82%;
	}}

@media only screen and (max-width: 768px) {
	.banner_3 {
		max-width: 100%;
	}}

.no webp .banner_4  {
	max-width: 1920px;
	height: auto;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/banner-4.webp);	
	border-width: 1px;
	border-style: solid;
	border-color: white;
	filter: contrast(103%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding-top: 140px;
	padding-bottom: 90px;
	padding-left: 20px;
	padding-right: 20px;
}

@media only screen and (max-width: 992px) {
	.no webp .banner_4 {
		padding-top: 120px;
		padding-bottom: 0px;
	}}

@media only screen and (max-width: 767px) {
	.no webp .banner_4 {
		padding-top: 90px;
		padding-left: 40px;
		padding-right: 40px;
	}}

@media only screen and (max-width: 460px) {
	.no webp .banner_4 {
		padding-left: 45px;
		padding-right: 45px;
	}}

@media only screen and (max-width: 390px) {
	.no webp .banner_4 {
		padding-left: 35px;
		padding-right: 35px;
	}}

@media only screen and (max-width: 300px) {
	.no webp .banner_4 {
		padding-left: 0px;
		padding-right: 0px;
	}}

.webp .banner_4  {
	max-width: 1920px;
	height: auto;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/banner-4.webp);	
	border-width: 1px;
	border-style: solid;
	border-color: white;
	filter: contrast(103%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding-top: 140px;
	padding-bottom: 90px;
	padding-left: 20px;
	padding-right: 20px;
}

@media only screen and (max-width: 992px) {
	.webp .banner_4 {
		padding-top: 120px;
		padding-bottom: 0px;
	}}

@media only screen and (max-width: 767px) {
	.webp .banner_4 {
		padding-top: 90px;
		padding-left: 40px;
		padding-right: 40px;
	}}

@media only screen and (max-width: 460px) {
	.webp .banner_4 {
		padding-left: 45px;
		padding-right: 45px;
	}}

@media only screen and (max-width: 390px) {
	.webp .banner_4 {
		padding-left: 35px;
		padding-right: 35px;
	}}

@media only screen and (max-width: 300px) {
	.webp .banner_4 {
		padding-left: 0px;
		padding-right: 0px;
	}}

.link_space {
	height: 55px;
	width: auto;
}

@media only screen and (max-width: 992px) {
	.link_space {
		height: 140px;
	}}

@media only screen and (max-width: 768px) {
	.link_space {
		height: 120px;
	}}

@media only screen and (max-width: 767px) {
	.link_space {
		height: 90px;
	}}

.icons_cnt {
	margin-bottom: 0px;
}

@media only screen and (max-width: 1440px) {
	.icons_cnt  {
		margin-bottom: 100px;
	}}

@media only screen and (max-width: 1200px) {
	.icons_cnt  {
		margin-bottom: 0px;
	}}

.icons {
	width: 55px;
	height: auto;
	margin-right: 20px;
	margin-bottom: 10px;
}

.button_email_2 {
	background-color: transparent;
	border-radius: 25px;
	border-color: white;
	border-width: 1px;
	width: 160px;
	height: 45px;
	color: white;
	font-family: 'Work Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: normal;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
}

@media only screen and (max-width: 768px) {
	.button_email_2 {
		margin-top: 20px;
		margin-bottom: 20px;
	}}

.button_email_2:hover{
	color: white;
	background: rgba(89, 10, 26, 0.4);
	border-color: white;
}

.contact_cnt_sm {
	margin-left: auto;
	margin-right: auto;
	float: none;
	max-width: 80%;
	height: auto;
	margin-bottom: 95px;
}

@media only screen and (max-width: 768px) {
	.contact_cnt_sm {
		margin-bottom: 45px;
	}}

@media only screen and (max-width: 319px) {
	.contact_cnt_sm {
		max-width: 88%;
	}}

.contact_cnt {
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	max-width: 992px;
	height: auto;
	padding: 0px 0px 0px 0px;
}

@media only screen and (max-width: 992px) {
	.contact_cnt {
		margin-top: 60px;
	}}

@media only screen and (max-width: 767px) {
	.contact_cnt {
		margin-top: 40px;
	}}

.contact_box {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 60px;
}
	
.contact_box a {
	font-family: 'Work Sans', sans-serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: normal;
	line-height: 27px;
	color: black;
}
	
.contact_box a:hover {
	text-decoration: none;
}
	
.contact_icon {
	width: 35px;
	height: 35px;
	margin-right:15px;
	filter: drop-shadow(1px 1px 1px rgb(0 0 0 / 0.4));
}

.hours_cnt {
	display: block;
	justify-content: center;
	align-items: center;
	padding-top: 25px;
	padding-bottom: 10px;
	font-family: 'Work Sans', sans-serif;
	font-size: 16px;
	line-height: 27px;
	font-weight: 400;
	color: white;
	letter-spacing: 1px;
	text-align: center;
	background-image: linear-gradient(to bottom right,#a30135, #99002f);
	width: 340px;
	height: auto;
	margin-top: 20px;
	margin-left: 70px;
}

@media only screen and (max-width: 1200px) {
	.hours_cnt {
		margin-left: 120px;
	}}

@media only screen and (max-width: 992px) {
	.hours_cnt {
		margin-left: 70px;
	}}

@media only screen and (max-width: 768px) {
	.hours_cnt {
		padding-top: 35px;
		padding-bottom: 25px;
	}}

.small_text {
	padding-top: 15px;
	padding-bottom: 20px;
	font-family: 'Work Sans', sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: 300;
	color: white;
	letter-spacing: 1px;
	text-align: center;
}

@media only screen and (max-width: 767px) {
	.small_text {
		width: 80%;
		margin-left: auto !important;
		margin-right: auto !important;
	}}

@media only screen and (max-width: 300px) {
	.small_text {
		width: 90%;
	}}

.small_text a {
	color: white;
	font-family: 'Work Sans', sans-serif;
	font-size: 13px;
	font-weight: 500;
	text-decoration: none;
}

.hours_line {
	background-color: white;
	width: 90%;
	height: 1px;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-top: 20px;
}

@media only screen and (max-width: 767px) {
	.hours_line {
		width: 80%;
	}}

@media only screen and (max-width: 300px) {
	.hours_line {
		width: 90%;
	}}

.clock {
	display: block;
	max-width: 135px;
	height: auto;
	padding-bottom: 20px;
	filter: contrast(100%) !important;
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	will-change: transform !important;
	margin:	0 auto !important;
}

.map {
	position: relative;
    overflow: hidden;
    width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin-top: 120px;
}

@media only screen and (max-width: 992px) {
	.map {
		margin-top: 90px;
	}}

@media only screen and (max-width: 767px) {
	.map {
		margin-top: 7px;
	}}

.responsive-iframe {
	max-width: 100%;
	height: 420px;
}

#footer {
	max-width: 1920px;
	height: auto;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

@media only screen and (max-width: 992px) {
	#footer {
		padding-top: 20px;
		padding-bottom: 0px;
	}}

.footer_text {
	font-family: 'Work Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: white;
	letter-spacing: 1px;
	line-height: 135%;
	padding-bottom: 10px;
}

@media only screen and (max-width: 992px) {
	.footer_text {
		margin-top: 10px;
		padding-bottom: 0px;
	}}
			
.footer_icons_box {
	width: auto;
	margin-top: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
}
	
.footer_circle {
	float: left;
	text-align: center;
	background: #99002f;
  	border-radius: 50%;
	border-color: white;
	border-width: 2px;
  	height: 55px;
  	width: 55px;
  	position: relative;
  	box-shadow: 0 0 0 2.2px white;
  	margin-right: 15px;
  	color: none;
  	vertical-align: middle;
}
	
.footer_text_circle {
	float: left;
	text-align: center;
  	font-family: 'Work Sans', sans-serif;
	font-size: 11px;
	font-weight: 500;
	color: white;
	letter-spacing: 1px;
  	line-height: 55px;
}
	
.footnote {
	max-width: 1920px;
	height: 70px;
	text-align: center;
	padding-top: 15px;
	margin-bottom: 10px;
	color: white;
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 20px;
}

@media only screen and (max-width: 992px) {
	.footnote {
		height: auto;
		padding-top: 5px;
		margin-bottom: 30px;
	}}

@media only screen and (max-width: 767px) {
	.footnote {
		padding-top: 17px;
	}}


.footnote a {
	color: white;
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: 1px;
	text-decoration: none;
}

#myBtn {
	display: none;
	width: 45px;
	height: auto;
	position: fixed;
	z-index: 1;
	bottom: 70px;
	right: 0px;
	padding-left: 0px;
	padding-right:0px;
	cursor: pointer;
}

@media only screen and (max-width: 992px) {
	#myBtn {
		bottom: 30px;
	}}

@media only screen and (max-width: 768px) {
	#myBtn {
		width: 40px;
	}}

@media only screen and (max-width: 420px) {
	#myBtn {
		bottom: 26px;
	}}
	
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #myBtn {
		display: none;
		width: 45px;
		height: auto;
		position: fixed;
		z-index: 1;
		bottom: 70px;
		right: 0px;
		padding-left: 0px;
		cursor: pointer;
	}}

.reveal {
	position: relative;
	transform: translateY(140px);
	opacity: 0;
	transition: all 2s ease;
}

@media only screen and (max-width: 992px) {
	.reveal {
		transform: translateY(120px);
	}}

@media only screen and (max-width: 768px) {
	.reveal {
		transform: translateY(100px);
	}}
  
.reveal.active {
	transform: translateY(0px);
	opacity: 1;
}